body{
  background:var(--bg);
  color:var(--text);
}

.card{
  background:var(--card);
}


.navbar{background:#0b0f14!important}
.card{border-radius:16px;border:1px solid #21262d;color:#e6edf3}
.card h2,.card h5,.card h6{color:#f0f6fc}
.btn-primary{background:#238636;border:none}
.btn-primary:hover{background:#2ea043}
.badge-soft{background:#21262d;color:#8b949e}
.link-light{text-decoration:none}
.link-light:hover{text-decoration:underline}

.card-header-custom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px 20px 10px 20px;
}

.card-title-custom {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 17px;
  font-weight: 600;
  color: #1e293b; /* slate-800 */
}

.card-title-custom i {
  font-size: 20px;
  color: #2563eb; /* blue-600 */
}

.card-link-custom {
  font-size: 14px;
  font-weight: 500;
  color: #2563eb;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 4px;
}

.card-link-custom:hover {
  color: #1d4ed8; /* blue-700 */
  text-decoration: underline;
}

.processo-item {
  padding: 12px 20px;
  border-top: 1px solid #e5e7eb;
}

.processo-item strong {
  font-size: 14px;
  color: #0f172a;
}


/* LAYOUT */
.wrapper{
  display:flex;
  min-height:100vh;
}

/* SIDEBAR */
.sidebar{
  width:240px;
  background:#0b0f14;
  border-right:1px solid #21262d;
  padding:20px 15px;
  position:fixed;
  top:0;
  bottom:0;
  left:0;
}

.sidebar h5{
  color:#f0f6fc;
  font-weight:700;
  letter-spacing:.3px;
  margin-bottom:30px;
}

.sidebar a{
  display:flex;
  align-items:center;
  gap:10px;
  padding:10px 12px;
  margin-bottom:6px;
  border-radius:10px;
  color:#c9d1d9;
  text-decoration:none;
  font-weight:500;
  transition:.2s;
  font-size:15px;
}

.sidebar a:hover{
  background:#161b22;
  color:#fff;
}

.sidebar a.active{
  background:#238636;
  color:#fff;
}

/* MAIN */
.main{
  margin-left:240px;
  width:100%;
}

/* RESPONSIVO */
@media(max-width:768px){
  .sidebar{
    width:70px;
  }
  .sidebar span{
    display:none;
  }
  .main{
    margin-left:70px;
  }
}
